Otvaranje autoperionice - Issue #4116

Problemi sa vodovodnim cevima
12/15/2025 12:43 PM - Stefan Simeunovic

Status: Closed Start date: 12/15/2025
Priority: High Due date: 12/16/2025
Assignee: Milo§ Mravik % Done: 100%
Category: Izgradnja autoperionice Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 10.00 hours
Description

Postovani,

Doslo je do problema sa protokom vode usled pucanja cevi, saniranje ¢e se obaviti u najkraéem roku, bez ikakvih problema.

History

#1 - 12/15/2025 12:45 PM - Stefan Simeunovic
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/15/2025 12:46 PM - Stefan Simeunovic
- Status changed from Finished to Closed
